﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSCI257_RJM_task1", "CSCI257_RJM_task1.csproj", "{73897883-08AD-4765-95C8-4E72F7CC2BE3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73897883-08AD-4765-95C8-4E72F7CC2BE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73897883-08AD-4765-95C8-4E72F7CC2BE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73897883-08AD-4765-95C8-4E72F7CC2BE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73897883-08AD-4765-95C8-4E72F7CC2BE3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F135AA7E-50C2-4012-9355-A5C57154A259}
	EndGlobalSection
EndGlobal
